
h1 { font-size: xx-large; font-weight: bold; text-align: center; }
h2 { font-size: x-large; font-weight: normal; text-align: center; }
main>div { text-align: left; max-width: 80ex; margin: auto; }
/* for dark mode */
@media screen and ( prefers-color-scheme: dark ) {
	body {
		color: white;
		background-color: #0b0b00;
	}
	a:link { color: limegreen; }
	a:visited { color: orchid; }
	a:active { color: magenta; }
	a:hover { color: silver; }
}
